_id: 26vm5jhjkxpq1xm3
_key: '!items!26vm5jhjkxpq1xm3'
img: icons/creatures/magical/humanoid-silhouette-glowing-pink.webp
name: Summon Monster II
system:
  actions:
    - _id: 49w4ckwi2g3xck7c
      activation:
        type: round
        unchained:
          cost: 3
          type: action
      duration:
        units: spec
        value: 1 round/level
      name: Use
      range:
        units: close
      spellEffect: one summoned creature
  components:
    divineFocus: 3
    focus: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions like <i>summon monster I,</i> except that you can
      summon one creature from the 2nd-level list or 1d3 creatures of the same
      kind from the 1st-level list.</p>
  learnedAt:
    class:
      antipaladin: 2
      arcanist: 2
      bard: 2
      cleric: 2
      medium: 2
      oracle: 2
      psychic: 2
      skald: 2
      sorcerer: 2
      spiritualist: 2
      summoner: 2
      summonerUnchained: 2
      warpriest: 2
      witch: 2
      wizard: 2
  level: 2
  materials:
    focus: a tiny bag and a small candle
  school: con
  sources:
    - id: PZO1110
      pages: '352'
  sr: false
  subschool: summoning
type: spell

